#home-banner {
	font-size: 200%;
	font-weight: bold;
	width:752;
	height:287;
	border-bottom:2px solid #FFF;
	margin-top: 30px;
}
#col-B-content-home {
	padding: 30px 40px 30px 40px;
}
#col-B-content-home p {
	padding-bottom: 14px;
	text-align: justify;
}
#col-B-content-home strong {
	font-weight: bold;
}
#col-B-content-home small {
	font-size: 0.7em;
	font-weight: bold;
	font-style: italic;
	color: #FEBA12;
}
#col-B-content-home h1 {
	color: #FEBA12;
	font-size: 2.2em;
	line-height: 24px;
	margin-bottom: 18px;
	padding-bottom: 10px;
}
#col-B-content-home h2 {
	color: #004477;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 0.6em;
	margin: 15px 0 15px 0;
}
#col-B-content-home img {
	margin: 10px 0 20px 0;
}
#col-B-content-home ul {
	margin: 8px 0 28px 30px;
}
#col-B-content-home ul li {
	list-style-type: square;
	margin-bottom: 4px;
}
